@charset "utf-8";
/*
 * Styles for embeds from iSpot.
 * Copyright 2012 The Open University.
 */

/* Generic page styles.
*/
.ispot-jquery-test body{
  font:.8em sans-serif;
  background:#fbfbfb;
  color:#222;
  margin:2em;
}
a img{ border:none; }


/* General iSpot-embed stuff.
*/
.ispot.embed-rsp {
  background: #ebf0e1;
  color: #333;
  border:1px solid #e4e4e4;
  border-radius:4px;
  margin: 2em 1em;
  font: 0.95em/0.9 normal Muli, Helvetica, Arial, sans-serif;
  letter-spacing: 0;
  line-height: normal;
  /*font-size: 14px;
  letter-spacing: 0.01em;
  line-height: 20px;
  */
}
.ispot.embed-rsp:hover { border-color: #aaa; transition: all 1s; }
.ispot.embed-rsp .ispot-logo,
.ispot.embed-rsp .ispot-clear { clear: both; }
.ispot.embed-rsp .obs-teaser{ margin:5px; }
.ispot.embed-rsp .pager,
.ispot.embed-rsp .taxonomy-term-description,
.ispot.embed-rsp .node-container,
.ispot.embed-rsp tt
  { display:none; }


/* iSpot node and list embeds.
*/
.ispot.embed-rsp.node,
.ispot.embed-rsp.list { /*Spec target: 5 items, 210 x 570 px*/
  width:240px;
  max-height:700px;
  overflow-x:hidden;
  overflow-y:auto;
}
.ispot.embed-rsp h3 {
  font-size:1em; margin:0;

  /*Crude! Limit headings to 1 line. */
  width:99%;
  height:1.4em;
  overflow:hidden;
}
.ispot.embed-rsp .geolocation {
  /*Crude! Limit locations to 1 line. */
  height:1.4em;
  overflow:hidden;
}
.ispot.embed-rsp .teaser-info-line,
.ispot.embed-rsp .geolocation {
  font-size:0.9em;
}

.ispot.embed-rsp.list .observation-images img,
.ispot.embed-rsp.node .observation-images img {
  width:100px;
  height:100px;
  float:left;
  border-radius:3px;
}
.ispot.embed-rsp h3,
.ispot.embed-rsp .teaser-info-line,
.ispot.embed-rsp .geolocation
  { float:right; }
.ispot.embed-rsp .teaser-info-line
 { clear:right; }
.ispot.embed-rsp .obs-teaser,
.ispot.embed-rsp .ispot-logo,
.ispot.embed-rsp a.ispot-more{
  display:block; clear:both;
}
.ispot.embed-rsp a.ispot-more{
  text-align:right;
  margin:4px 2px;
}
.ispot.embed-rsp.list a.ispot-more .ob{
  /*Accessibility: hide some text from visual users.*/
  display:block;
  position:absolute;
  left:-999px;
}
.ispot.embed-rsp .teaser-info-line,
.ispot.embed-rsp .teaser-info-line strong
   { display:none; }
.ispot.embed-rsp .teaser-info-line.by,
.ispot.embed-rsp .teaser-info-line.dt-obs
  { display:block; }
.ispot.embed-rsp .teaser-info-line.by strong
 { display:inline; }


/* Horizontal lists.
*/
.ispot-horizontal .embed-rsp.list{
  border:none;
  width:800px;
  height:190px;
  overflow-y:hidden;
}
.ispot-horizontal .embed-rsp.list .in1{
  border:1px solid #bbb;
  border-radius:5px;
  width:650px;
  height:100%;
  overflow-x:auto;
}
.ispot-horizontal .embed-rsp.list .in2{
  width:1000px;
  overflow-y:hidden;
}
.ispot-horizontal .embed-rsp.list .obs-teaser{
  width:210px;
  float:left;
  clear:none;
}
.ispot-horizontal .ispot-logo, .ispot-horizontal .ispot-more{
  float:right;
  position:relative;
  top:-100px;
}


/* Links / logos.
*/
.ispot.embed-rsp .ispot-logo, .ispot.embed-rsp .ispot-link {
  display: inline-block;
}
.ispot.embed-rsp .ispot-link {
  font-size: 1.15em;
  letter-spacing: 0.01em;
  float: right;
  color: #015478;
  text-decoration: none;
  padding: 17px 7px;
}
.ispot.embed-rsp .ispot-link:hover {
  color: #B76D00;
}


/** Grow Wild gallery/ grid (default: 20 thumbnails)
*/
/*media="all" *, *:before, *:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}*/
.ispot.embed-rsp.gallery {
  display: block;
  padding: 5px;
  min-width: 355px;  /* 2 thumbnails: 280px; 3 thumbs: 355px */
  max-width: 1320px; /* 11 thumbnails: 1320px */
}
.ispot.embed-rsp.gallery a.ispot-more {
  display: inline-block;
  position: relative;
  top: -16px;
  height: 22px;
  padding: 4px 11px;
  margin: 0 0 0 10px;
  line-height: 1.3;
  text-decoration: none;
  background-color: #536B2E;
  border: 1px solid #455429;
  border-radius: 15px;
  color: #fff;
}
.ispot.embed-rsp.gallery .ispot-more:hover,
.ispot.embed-rsp.gallery .ispot-more:focus {
  background-color: #9C7F51;
}
.ispot.embed-rsp.gallery .item-list ul {
  display: inline;
  x-margin: 0 0 0.75em 0;
  x-margin: 5px;
  padding: 0;
}
.ispot.embed-rsp.gallery .communities-browse-gallery,
.ispot.embed-rsp.gallery .communities-browse-gallery .item-list {
  display: inline;
}
.ispot.embed-rsp.gallery .communities-browse-gallery .item-list li {
  display: inline-block;
  margin: 0 5px 0 0;
  padding: 0;
}
.ispot.embed-rsp.gallery  .outer-observation-images {
  border: 0px solid #404040;
  float: left;
  margin: 0;
  padding: 0 !important;
}

.ispot.embed-rsp.gallery .observation-images {
  display: inline-block;
  margin: 10px 0 0 0;
}

.ispot.embed-rsp.gallery .communities-browse-gallery .item-list img {
  line-height: 1.428571429;
  background-color: #fff;
  border: 1px solid #ddd;
  border-radius: 4px;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.075);
  display: block;
  height: auto;
  /*max-width: 100%;*/
  width: 110px;
  padding: 0;
  border-radius: 3px;
  margin-right: 1px;
  margin-bottom: 1px;
}



/** Experimental hover effect.
*/
.ispot-hover .obs-teaser{
  margin:2px;
  padding:2px;
  border:2px solid transparent;
  border-radius:4px;
}
.ispot-hover .obs-teaser:hover{
  border:2px solid #bbb;
  background:#ffd;

  transition:all 1s;
  -moz-transition:all 1s; /* Firefox 4 */
  -webkit-transition:all 1s; /* Safari and Chrome */
  -o-transition:all 1s; /* Opera */
}


/* iSpot map embeds.
*/
.ispot.embed-rsp.map {
  width:570px;
  height:585px;
}
.ispot.embed-rsp.map iframe{ display:block; width:100%; height:500px; /*OR: width:300px; height:300px;*/ }
.ispot.embed-rsp.map .ispot-logo {
  /*position:relative;
  top:-24px;
  width:135px;
  */
  padding: 5px;
}


/* Experimental overlay effect.
*/
#ispot-overlay{ display:none; }
.do-overlay #ispot-overlay {
  display:block;
  position: fixed;
  top:0; left:0; bottom:0; right:0;
  opacity:0.7;
  filter:alpha(opacity=70); /* MSIE */
  background-color:#ccc;
}
.do-overlay .ispot.embed-rsp.map iframe{
  position:relative;
  z-index:1001;
}

